<?php
$z[0]=Array("field","奶油多,奶油多介绍,香港特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","香港茶餐厅特色小吃之一，简单来说是烘面包(吐司/多士)先涂上奶油(牛油)，再加上炼奶，食用时能够吃出的牛油的香味和炼奶的香甜，所以味道很好。与这种小吃同类的有：奶酱多（炼奶＋花生酱多士）、油占多（鲜油＋果酱多士）等。,奶油多,奶油多简介,香港特产",71,353);
$z[1][4]['name']="description";
$z[2]=Array("field","奶油多_香港特产奶油多",355,414);
$z[2][4]['name']="title";
$z[3]=Array("field","",416,455);
$z[3][4]['name']="writer";
$z[4]=Array("field","",457,496);
$z[4][4]['name']="source";
$z[5]=Array("field","",498,538);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　茶餐厅特色之一，简单来说是烘面包(吐司/多士)先涂上奶油(牛油)，再加上炼奶，食用时能够吃出的牛油的香味和炼奶的香甜，所以味道很好。与这种小吃同类的有：奶酱多（炼奶＋花生酱多士）、油占多（鲜油＋果酱多士）等。",540,782);
$z[6][4]['name']="body";
$z[7]=Array("field","",784,823);
$z[7][4]['name']="litpic";

?>